tidy::getConfig
tidy::getOpt
tidy
PHP Manual

# tidy::getHtmlVer

# tidy_get_html_ver

Get the Detected HTML version for the specified document

### Description

Object oriented style

int tidy::getHtmlVer ( void )

Procedural style

int tidy_get_html_ver ( tidy `$object` )

Returns the detected HTML version for the specified tidy `object`.

### Parameters

`object`

  The Tidy object.

### Return Values

Returns the detected HTML version.

Warning

This function is not yet implemented in the Tidylib itself, so it always return 0.